This top WordPress plugin has a major security flaw – and there's no fix yet

A popular plugin for the WordPress website builder appears to be carrying a major flaw that could allow threat actors to steal sensitive data from the website’s database.

Read full article